import Component from '../component.js'
import ImgComponent from '../img.js';

export default class CoEuiHeaderLogo extends Component {
  constructor(parent) {
    let selector = 'eui-header-logo';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/layout/eui-header/header-logo/header-logo.component.html?at=refs%2Fheads%2Fmaster
  }
  get linkCO() {
    return new ImgComponent(this.currentPath).addPredicateClassContains('logo__image');
  }
}
